Subject: RE: Griffith Interconnect Pressure
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 08:51:40 -0800 (PST)

Thanks Tiny. Kim and Darrell let us know how you want to do this and we'll move forward. If we can get some kind of agreement put together with Citizens on what they need maybe we can do these changes one time. As you know we have had a lot of issues with them since start up. 
Thanks
RJ
 -----Original Message-----
From: 	Roensch, David  
Sent:	Thursday, December 13, 2001 7:52 AM
To:	Schoolcraft, Darrell
Cc:	Jolly, Rich; Watson, Kimberly
Subject:	Griffith Interconnect Pressure

I'm going to try and clear this up:

Robert Francen (928-226-2219) with Citizens called about the Griffith interconnect a couple of weeks ago.  He made a request that we configure our flow control valve with a pressure control over-ride and reduce the supply pressure to the Citizens station supplying the Griffith power plant.  Although I know the RTU has this capability, I told Robert that I would have to check with our Tech folks to see if we had this capability.  My concern was that by lowering our supply pressure to Citizens it would make it easier to switch or split flows to the power plant with El Paso.  El Paso's supply pressure runs a couple of hundred pounds lower than TW's in this area and they cannot get in to Citizens with incurring huge swings at Citizens and shutting TW in currently.  So, simply stated, I did not want to proceed without direction from Marketing or Gas Control.  If I remember correctly when I called and discussed this issue with you a couple of weeks ago, we were in agreement not do reduce the pressure supply to Griffith but, you were going to communicate this with them.  I am still getting calls from Robert and I'm not sure how to handle his request at this point.  

Please do not confuse this issue with the Batching valve that is currently out of service.  Also, do not confuse with Choquettes request to provide pressure over-ride at this point as that can be done to provide steady state pressure with a flow control over-ride without reducing supply pressure dramatically to this interconnect point.  (However, there is the concern that if we install pressure control with a flow control over-ride that we put ourselves in the position of reducing this supply pressure over time and then getting into competing issues with El Paso.  

I do not care how we configure this point.  However, again it could have implications for marketing and gas control so, I prefer that you all make that call.